Bug 516841 - Duplicate po files
Duplicate po files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2009-08-11 12:13 EDT by Piotr Drąg
Modified: 2009-11-20 00:36 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.8.6-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:10:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-08-11 12:13:25 EDT
There are two Danish po files in liveusb-creator git repository, da.po and da_DK.po. The second is redundant and should be removed.
Comment 1 Piotr Drąg 2009-09-26 16:58:21 EDT
Someone committed also obviously wrong po/pt_RU.po file, probably instead of po/ru.po.
Comment 2 Luke Macken 2009-11-07 15:56:20 EST
Fixed in git.
Comment 3 Fedora Update System 2009-11-07 20:55:55 EST
liveusb-creator-3.8.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/liveusb-creator-3.8.6-1.fc12
Comment 4 Fedora Update System 2009-11-07 20:56:28 EST
liveusb-creator-3.8.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liveusb-creator-3.8.6-1.fc11
Comment 5 Fedora Update System 2009-11-10 12:47:58 EST
liveusb-creator-3.8.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11209
Comment 6 Fedora Update System 2009-11-10 12:51:26 EST
liveusb-creator-3.8.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11232
Comment 7 Bug Zapper 2009-11-16 06:21:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2009-11-20 00:10:08 EST
liveusb-creator-3.8.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-11-20 00:35:40 EST
liveusb-creator-3.8.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.